uuid: f7c74ab8-0fa3-44b8-b5eb-4bfe3c174ea1
langcode: de
status: true
dependencies:
  module:
    - node
_core:
  default_config_hash: t43OqwzP3CTbcAagSsWKNy6KwMm_zShXo3c4-So6rQg
id: node_delete_action
label: 'Inhalt löschen'
type: node
plugin: 'entity:delete_action:node'
configuration: {  }
